Subject: [Shop-talk] Floor repair

From: Robert nogueira <[email-masked]>
Date: Tue, 08 Dec 2015 20:11:55 -0600

I've got a little section of a floor which is spongy. The floor is 3/4"
plywood with a over lay of 1/4" plywood all on 16 inch centers.  The bad
section is small and only between two joists. My plan was to cut out the bad
section between the joists and replace it with new plywood. My question, is
plywood stiffer between two joists  if a sheet spans several joists or will my
plan of one piece spanning between two joists be as stiff as a full sheet
spanning several joists?
Also, is plywood stiffer across its width or stiffer across its length
I hope this all makes sense .
Bob
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive